import request from '@/utils/request'
// 拼团商品列表
export function getMarketingList(data) {
  return request({
    url: '/marketing/team/list',
    method: 'post',
	  data:data
  })
}
// 拼团商品详细信息
export function getMarketing(id) {
  return request({
    url: '/marketing/marketing/findById/'+id,
    method: 'get'
  })
}
// 拼团商品评论信息
export function comment(id) {
  return request({
    url: '/product/comment/tocomment/'+id,
    method: 'get'
  })
}
// 拼团商品
export function teamList(id) {
  return request({
    url: '/marketing/marketing/teamList/'+id,
    method: 'get'
  })
}
